/************** Home Page ***************/

#linksWrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 10000;
}

#linksContainer {
	position: relative;
	width: 100%;
	height: 100%;
	white-space: nowrap;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
}

.button {
	font-family: 'fjalla';
	font-weight: normal;
	font-size: 13pt;
	text-decoration: none;
	padding: 7px 0;
	background: rgba(155,155,155,0.4);
	color : #FFFFFF;
	border: none;
	text-align: center;
	width: 75%;
	border: 1px solid #009900;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
